Anonymous Login
2019-06-24 07:21 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001517v3.2 ReleaseProjectspublic2014-07-16 21:30
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version3.2 
Summary0001517: default tab set in sysadmin is not used for display
Descriptionsysadmin allows to set default module and tab for startup display.

If I enter 5 (for in progress), that tab is not shown.

Rather, tab 1 is shown, as hardcoded in index.php as default if tab cannot be retrieved from system.

Setting this value to 5 shows in progress tab on startup/login
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003479

caseydk (administrator)

This was resolved with the default module fix went in a few weeks ago. You can specify any tab you want now and it should work as expected.
+Notes

-Issue History
Date Modified Username Field Change
2014-04-28 13:53 opto New Issue
2014-05-05 19:46 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-06-10 22:49 caseydk Target Version => 4.0
2014-06-14 17:19 caseydk Project v4.0 Release (Planning) => v3.2 Release
2014-06-14 17:19 caseydk Note Added: 0003479
2014-06-14 17:19 caseydk Status new => resolved
2014-06-14 17:19 caseydk Fixed in Version => 3.2
2014-06-14 17:19 caseydk Resolution open => fixed
2014-06-14 17:19 caseydk Assigned To => caseydk
2014-07-16 21:30 caseydk Status resolved => closed
+Issue History